import request from '@/utils/request'

// 查询轮播图列表
export function getBannerlist(data) {
  return request({
    url: '/system/rotograph/list',
    method: 'get',
	data:data
  })
}

//消息通知未读消息条数
export function getNoticenumber(data) {
  return request({
    url: '/system/notice/number',
    method: 'get',
	data:data,
  })
}
//查看消息通知列表
export function getNoticelist(data) {
  return request({
    url: '/system/notice/list',
    method: 'get',
	data:data
  })
}

//
export function getdbdnumber(data) {
  return request({
    url: '/projectV2/dbd/number',
    method: 'get',
	data:data
  })
}
//首页统计
export function getCommonCensus(data) {
  return request({
    url: '/fgw/common/census',
    method: 'post',
	data:data,
	type:true
  })
}
//节点统计
export function getCommonsbAndJdNum(data) {
  return request({
    url: '/fgw/common/sbAndJdNum',
    method: 'post',
	data:data,
	type:true
  })
}
// 统计项目整体概况
export function getCommonxmztgk(data) {
  return request({
    url: '/fgw/common/xmztgk',
    method: 'post',
	data:data,
	type:true
  })
}

// 责任单位超期fgw:common:zrdwCqNum
export function getzrdwCqNumFn(data) {
  return request({
    url: '/fgw/common/zrdwCqNum',
    method: 'post',
	data:data,
	type:true
  })
}
// 本月汇报进度fgw:common:hbjd
export function getCommonhbjd(data) {
  return request({
    url: '/fgw/common/hbjd',
    method: 'post',
	data:data,
	type:true
  })
}
// 首页_催报fgw:sytj:sycb
export function getjdapsycb(data) {
  return request({
    url: '/fgw/jdap/sycb',
    method: 'post',
	data:data,
  })
}

// 字典值yzdqId
export function getDictionaryFn(data) {
  return request({
    url: '/system/dict/data/type/'+data,
    method: 'get',
	type:true
  })
}

